Subject: Ticket Assigned - Following up with shoe purchased not being delivered and no investigation being done
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:46:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Following up with shoe purchased not being delivered and no investigation being done Greetings of the day
To whom it may concern

I am writing the email with a bone of contention and conclusion that
shoemart is a big brand with less concern about their customer ,
surprisingly after a lot of calls and trial to get an item i ordered since
November and have been charged for , i still didn't get the delivery and i
feel very sad with alot of trust putting into the brand . Please, I would
like to know what happened to my order , I even got confirmation saying
that the item has been delivered and the order number is 9618968871. Please
a swift response will be great and good to know .

thanks
best regards
Emelda Chidamba

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2013900